@charset "utf-8";
/* CSS Document */
html, body, body div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, 
small, strong, b, i, ol, tbody, tr, th, td
{
  margin: 0;
  padding: 0;
  font-size: 100%;
  /*
  border: 0;
  vertical-align: baseline;
  */
}
img {border:0}
img, object, video { max-width:100%;  }

.btnMenu{
    background:Black;
    color:white;
    width:20%;    
    line-height:24px; 
    height:24px;
    display:block;
    padding:0.5em;
    cursor:pointer;
    text-align:center;
    font: bold 1em Century Gothic, Futura;   
    
}

/*styles for 300 and up @ 16px!*/
/* The max-width declaration below blocks this from ever working */
@media only screen and (min-width: 18.75em){
        
    #navigation{
        background:Black;
        color:White;
        text-align:left; 
        
    }
    #navigation .menu2 a{
        color: #ffffff; 
	    font:bold 1em Century Gothic, Futura;
	    display:block;
	    line-height:2em;
	    padding: 0 0.25em 0 1em;
	    margin-top:-1px;
        text-transform:uppercase;	
	    text-decoration: none;
	    border-bottom:1px solid #1e1e1e;
        border-top:1px solid #1e1e1e;
    }
    #navigation .menu2 a:hover{
        color:#00adee;
    }
    #navigation .menuNormal{
        display:none;
    }    
    #navigation .navMain{
        display:block;
    }
    
    #containerLeft{
        width: 100%;
    }
	#containerLeft img{
        height:200px;
    }
    #containerRight{
        width: 87%;
        padding:19px;
        
    }
    
   
     #header{
        text-align:left;
        max-width:990px;
        margin: auto;
        background:#1e1e1e;
         
    }
    #headerLeft{
        width:100%;
    }
    #headerRight{
        width:100%;
        display:none;
    }
    
    
    #footerBlue{
        width:100%;
        font-family: Arial, Tahoma;
        font-size:1.1em;  
        margin-left:35px; 
        float:left;
    }
    #footerBlue a{
        color:White;
    }
    #footerBlue a:hover{
        color:#208cd7;
    }
    
    .smallLink{
        margin-left:37px;
        margin-top:0.2em;
        font-size:0.85em;
    }
    #footerOrange{
        width:100%;
        font-family: Arial, Tahoma;
        font-size:1.1em;  
        margin-left:35px; 
        float:left;
    }

    #footerOrange a{
        color:White;
    }

    #footerOrange a:hover{
        color:#f35b24;
    }


    #footerGreen{
        width:100%;
        font-family: Arial, Tahoma;
        font-size:1.1em;  
        margin-left:35px; 
        float:left;
    }

    #footerGreen a{
        color:white;
    }

    #footerGreen a:hover{
        color:#84c441;
    }
    .LogoFooter{
        width:100%;float:left; padding-left:35px;
    }
    .brGap{
        display:none;
    }
    
    
    #searchBox{
        display:none;
    }
    
    .ListLeft{
        width:100%;
        z-index:1;
        height:165px;
        font-size:0.9em;
    }
    .ListRight{
        width:100%;
        margin:3px;       
        z-index:1;
        height:165px;
        font-size:0.9em;
    }
    .frame{
         z-index:2;
         position:absolute;
         width:180px;
    }
    
     .picCenter{
        max-width:163px;
		height:120px;
        margin:8px;
        z-index:3;
        position:absolute;
    }
    .lineListing{
        display: none;
    }
    
        
    .txtDisplay{
        width:100%;
    }

    .PrevNextLink{
        width:100%;
        margin-top:0.5em;
    }
    
    
    
    .TitlePropLeft{
        width:100%;
        font: bold 1.1em Century Gothic, Futura;
        margin-top:0.5em;
        text-transform:uppercase;
        margin-bottom:0.5em;
        display: block;
    }
    .TitlePropRight{
        width:100%;
        text-align:left;
        margin-top:0.5em;
    }
    
    .propertyLeft{
        background-color:White;
        color:Black;
        border-left:1px solid #cccccc; 
        padding:10px;
    }
    
    .propertyRight{
        padding:10px;
        color:White;
    }
    
    .picRight img{
        width:100%;
    }
    .PropText{
        width:100%;
    }
    
    .PropMap{
        width:80%;
    }
    .scroll-pane
    {	    
        display:none;
    }
    
     #contInsideLeft{
         width: 100%;
    }
    #contInsideRight{
        width: 100%;       
    }
    
   .contInside{
        padding:5px;    
    }
    .AboutLeft{
        width: 100%;
    }
    .AboutRight{
        display:none;
    }
    .StaffLeft{
        width: 100%;
        margin-bottom:0.5em;
    }
    .StaffRight{
        width: 100%;
        margin-bottom:0.5em;
        
    }
    .StaffLeft img{
        width:29%;
    }
    .StaffRight img{
        width:29%;
    }
    .StaffTxt{
        font:bold 0.9em Century Gothic, Futura;
        margin-left:1em;
    }
    
    .h3Staff{
        color:#0084c2;
        display:block;
        margin-bottom:30px;
    }
    #folderS{
        display:block;
    }
    #folder{
        display:none;
    }
    .bgStaffSearch{
        border:1px solid #cccccc;
        padding-bottom:0;
        max-width:288px; height:115px; padding-left:8px;
    }
    #LinkStaff{
        background-color:#eeeeee;
        padding:0.6em;
        text-align:center;
        font:bold 1em Century Gothic, Futura;
        text-transform:uppercase;
    }
    
    a.LinkStaff:link,a.LinkStaff:visited{
        color:#333333;        
    }
    a.LinkStaff:hover{
        color:#bb2323;
    }
    
    a.linkRed:link,a.linkRed:hover,a.linkRed:visited {
        color:#bb2323;
    }
    
    
    .ConnectBox{
        background-color:#0078b0;
        color:White;
        padding:10px;
        font-size:1em;
    }
    
    .iconConnect{
        margin-left:10px;
        margin-right:7px;
    }
    .lineConnect{
        margin:0;
        padding:0;
        margin-top:3px;
        margin-bottom:3px;
        border:0;
        border-bottom:1px solid #5ca9cd;
    }
    
    .AboutLeft h1 {
        font: bold 1.3em Century Gothic, Futura;
        margin-top:0.3em;
        text-transform:uppercase;
        margin-bottom:0.5em;
        display: block;
        color:Black;
    }   
    
	
    .txtAgentName{
        font:bold 1.2em Century Gothic, Futura;
        margin-top:2em;
    }
    .txtAgentPosition{
        font:bold 1em Century Gothic, Futura;
    }
	.txtFP{
		position:absolute;
		z-index:10;
		margin-left:0px;
		margin-top:0px;
		width:110px;
		
	}
	.txtHD{
		position:absolute;
		z-index:10;
		margin-left:0px;
		margin-top:180px;
		width:120px;
	}
	

}

/*styles for 768px - 1023px @ 16px!*/
@media screen and (min-width: 48em) and (max-width: 63.9375em){
     #navigation{
        background:#1e1e1e url('../images/bg_nav.png') left repeat-x;
        height:43px;
        color:White;
        text-align:center; 
        
    }
    #navigation .menu2 a{
        display:none;
        border-bottom:1px solid black;
        cursor:pointer;
        height:3.4em;
    }
    #navigation .menuNormal{
        display:block;
    }    
    #navigation .navMain{
        display:none;
    }
        
    a.navBlue:link, a.navBlue:visited, a.navOrange:link, a.navOrange:visited, a.navGreen:link, a.navGreen:visited {
	    color: #ffffff; 
	    font:bold 1em Century Gothic, Futura;
	    display:inline-block;
	    line-height:3em;
	    padding: 0 0.2em 0 0.2em;
	    margin: 0 0.1em 0 0.1em;
	    zoom:1;
	    *display:inline;
        text-transform:uppercase;	
	    text-decoration: none;
    }

    a.navBlue:hover {
	    background:url('../images/n_blue.png') left repeat;
    }    
    a.navBlueOn:link, a.navBlueOn:visited, a.navBlueOn:hover {
        color: #ffffff; 
	    font:bold 1em Century Gothic, Futura;
	    display:inline-block;
	    line-height:3em;
	    padding: 0 0.2em 0 0.2em;
	    margin: 0 0.1em 0 0.1em;
	    zoom:1;
	    *display:inline;
        text-transform:uppercase;	
	    text-decoration: none;
	    background:url('../images/n_blue.png') left repeat;
    }

    a.navOrange:hover {
	    background:url('../images/n_orange.png') left repeat;
    }    
    a.navOrangeOn:link, a.navOrangeOn:visited, a.navOrangeOn:hover {
        color: #ffffff; 
	    font:bold 1em Century Gothic, Futura;
	    display:inline-block;
	    line-height:3em;
	    padding: 0 0.2em 0 0.2em;
	    margin: 0 0.1em 0 0.1em;
	    zoom:1;
	    *display:inline;
        text-transform:uppercase;	
	    text-decoration: none;
	    background:url('../images/n_orange.png') left repeat;
    }

    a.navGreen:hover {
	    background:url('../images/n_green.png') left repeat;
    }
    a.navGreenOn:link, a.navGreenOn:visited, a.navGreenOn:hover {
        color: #ffffff; 
	    font:bold 1em Century Gothic, Futura;
	    display:inline-block;
	    line-height:3em;
	    padding: 0 0.2em 0 0.2em;
	    margin: 0 0.1em 0 0.1em;
	    zoom:1;
	    *display:inline;
        text-transform:uppercase;	
	    text-decoration: none;
	    background:url('../images/n_green.png') left repeat;
    }
        
        
    #containerLeft{
        width: 65%;
        float:left;
        overflow:hidden;
    }
    #containerLeft img{
        height:455px;
    }
    #containerRight{
        width: 30%;
        float:right;
        padding:13px;
        
    }
    #contInsideLeft{
         width: 65%;
        float:left;
    }
    #contInsideRight{
        width: 30%;
        float:right;        
    }
    
     
    .AboutLeft{
        width: 67%;
        float:left;
    }
    .AboutRight{
        width: 30%;
        float:right;
        display:block;
    }
    .StaffLeft{
        width: 48.5%;
        float:left;
        margin-bottom:0.5em;
    }
    .StaffRight{
        width: 48.5%;
        float:right;
        margin-bottom:0.5em;
        
    }
    .StaffLeft img{
        width:30%;
    }
    .StaffRight img{
        width:30%;
    }
    .StaffTxt{
        font:bold 1.1em Century Gothic, Futura;
        margin-left:8.9em;
    }
    
    .h3Staff{
        color:#0084c2;
        display:block;
        margin-bottom:30px;
    }
    #folderS{
        display:block;
    }
    #folder{
        display:none;
    }
    .bgStaffSearch{
        border:1px solid #cccccc;
        padding-bottom:0;
        max-width:288px; height:115px; padding-left:8px;
    }
    #LinkStaff{
        background-color:#eeeeee;
        padding:0.6em;
        text-align:center;
        font:bold 1em Century Gothic, Futura;
        text-transform:uppercase;
    }
    
    a.LinkStaff:link,a.LinkStaff:visited{
        color:#333333;        
    }
    a.LinkStaff:hover{
        color:#bb2323;
    }
    
    a.linkRed:link,a.linkRed:hover,a.linkRed:visited {
        color:#bb2323;
    }
    
    
    .ConnectBox{
        background-color:#0078b0;
        color:White;
        padding:10px;
        font-size:1em;
    }
    
    .iconConnect{
        margin-left:10px;
        margin-right:7px;
    }
    .lineConnect{
        margin:0;
        padding:0;
        margin-top:3px;
        margin-bottom:3px;
        border:0;
        border-bottom:1px solid #5ca9cd;
    }
    
    
    #footerBlue{
        width:23%;
        font-family: Arial, Tahoma;
        font-size:1.1em;  
        margin-left:10px; 
        float:left;
    }

    #footerBlue a{
        color:White;
    }
    #footerBlue a:hover{
        color:#208cd7;
    }
    
    .smallLink{
        margin-left:37px;
        margin-top:0.2em;
        font-size:0.85em;
    }
    
    #footerOrange{
        width:24%;
        font-family: Arial, Tahoma;
        font-size:1.1em;  
        margin-left:15px; 
        float:left;
    }

    #footerOrange a{
        color:white;
    }

    #footerOrange a:hover{
        color:#f35b24;
    }


    #footerGreen{
        width:23%;
        color:#84c441;
        font-family: Arial, Tahoma;
        font-size:1.1em;  
        margin-left:15px; 
        float:left;
    }

    #footerGreen a{
        color:white;
    }

    #footerGreen a:hover{
        color:#84c441;
    }
    .LogoFooter{
        width:20%;float:left; padding-left:20px;border-left:1px solid #208cd7;
    }
    #header{
        text-align:left;
        max-width:990px;
        margin: auto;
        background:#1e1e1e url('../images/3circles.png') 100% 60% no-repeat;
         
    }
    #headerLeft{
        width:40%;
        float:left;
    }
    #headerRight{
        width:40%;
        float:right;
        text-align:right;
        margin-right:10px;
        display:block;
    }

    .brGap{
        display:block;
    }
    
    
    .ListLeft{
        float:left;
        width:48.5%;
        margin:3px;
        z-index:1;
        height:165px;
    }
    .ListRight{
        width:48.5%;
        float:right;
        margin:3px;       
        z-index:1;
        height:165px;
    }
    .frame{
         z-index:2;
         position:absolute;
         width:203px;
    }

    .picCenter{
        max-width:182px;
		height:135px;
        margin:10px;
        z-index:3;
        position:absolute;
    }
    .contInside{
        padding:10px;    
    }
    
    h3, .h3 {
        font-size:1.1em;
        line-height: 1.3em;
        font-weight:bold;
        margin-top:0.6em;
    }
    
    .TitlePropLeft{
        float:left;
        width:65%;
        font: bold 1.2em Century Gothic, Futura;
        margin-top:0.5em;
        text-transform:uppercase;
        margin-bottom:0.5em;
        display: block;
    }
    .TitlePropRight{
        float:right;
        width:27%;
        text-align:right;
        margin-top:0.8em;
    }
    
    .propertyLeft{
        width:65%; 
        background-color:White;
        color:Black;
        border-left:1px solid #cccccc; 
        padding:15px 18px 10px 18px;
        float:left;  
    }
    
    .propertyRight{
        width:26%;    
        float:right;
        padding:15px 15px 10px 15px;
        color:White;
    }
    .PropText{
        width:45%;
        float:left;
    }
    
    .PropMap{
        width:49%;
        float:right;
    }
    .scroll-pane
    {	    
        display:block;
        margin-top:0.4em;
	    height: 100px;
    	width: 100%;
    	overflow: auto;
    }
    .scroll-pane img{
        max-width:100px;
        margin-right:5px;
    }
    
    
    #searchBox{
        background:#0078b0;
        padding:7px;
        color:White;
        display:block;
    }
    
    .FieldBtn{
        float:left;
        width:12%; 
        margin-top:11px;
    }
    
    .lineListing{
        border:0;
        margin:0;
        padding:0;
        clear:both;
        border-bottom:1px solid #eeeeee;
    }
    
        
    .txtDisplay{
        float:left;
        width:40%;
    }

    .PrevNextLink{
        float:right;
        width:55%;
        text-align:right;
    }
    
    .AboutLeft h1 {
        font: bold 1.6em Century Gothic, Futura;
        margin-top:0.3em;
        text-transform:uppercase;
        margin-bottom:0.5em;
        display: block;
        color:Black;
    }   
    
    .txtAgentName{
        font:bold 1.5em Century Gothic, Futura;
        margin-top:2.2em;
    }
    .txtAgentPosition{
        font:bold 1.2em Century Gothic, Futura;
    }
	
	.txtFP{
		position:absolute;
		z-index:10;
		margin-left:-510px;
		margin-top:0px;
		width:140px;
	}
	.txtFP, x:-moz-any-link{
		position:absolute;
		z-index:10;
		margin-left:-510px;
		margin-top:0px;
		width:140px;
	}
	.txtHD{
		position:absolute;
		z-index:10;
		margin-left:-510px;
		margin-top:420px;
		width:200px;
	}

}

/*styles for 1024px and up @ 16px!*/
@media screen and (min-width: 64em){
     #navigation{
        background:#1e1e1e url('../images/bg_nav.png') left repeat-x;
        height:48px;
        color:White;
        text-align:center; 
        
    }
    #navigation .menu2 a{
        display:none;
        border-bottom:1px solid black;
        cursor:pointer;
        height:3.4em;
    }
    #navigation .menuNormal{
        display:block;
    }    
    #navigation .navMain{
        display:none;
    }    
    a.navBlue:link, a.navBlue:visited, a.navOrange:link, a.navOrange:visited, a.navGreen:link, a.navGreen:visited {
	    color: #ffffff;
	    font:bold 1.1em Century Gothic, Futura;
	    display:inline-block;
	    line-height:3em;
	    padding: 0 0.35em 0 0.35em;
	    margin: 0 0.4em 0 0.4em;
	    zoom:1;
	    *display:inline;
        text-transform:uppercase;	
	    text-decoration: none;
    }

    a.navBlue:hover {
	    background:url('../images/n_blue.png') left repeat;
    }    
    a.navBlueOn:link, a.navBlueOn:visited, a.navBlueOn:hover {
        color: #ffffff;
	    font:bold 1.1em Century Gothic, Futura;
	    display:inline-block;
	    line-height:3em;
	    padding: 0 0.35em 0 0.35em;
	    margin: 0 0.4em 0 0.4em;
	    zoom:1;
	    *display:inline;
        text-transform:uppercase;	
	    text-decoration: none;
	    background:url('../images/n_blue.png') left repeat;
    }

    a.navOrange:hover {
	    background:url('../images/n_orange.png') left repeat;
    }    
    a.navOrangeOn:link, a.navOrangeOn:visited, a.navOrangeOn:hover {
        color: #ffffff;
	    font:bold 1.1em Century Gothic, Futura;
	    display:inline-block;
	    line-height:3em;
	    padding: 0 0.35em 0 0.35em;
	    margin: 0 0.4em 0 0.4em;
	    zoom:1;
	    *display:inline;
        text-transform:uppercase;	
	    text-decoration: none;
	    background:url('../images/n_orange.png') left repeat;
    }

    a.navGreen:hover {
	    background:url('../images/n_green.png') left repeat;
    }
    a.navGreenOn:link, a.navGreenOn:visited, a.navGreenOn:hover {
        color: #ffffff;
	    font:bold 1.1em Century Gothic, Futura;
	    display:inline-block;
	    line-height:3em;
	    padding: 0 0.35em 0 0.35em;
	    margin: 0 0.4em 0 0.4em;
	    zoom:1;
	    *display:inline;
        text-transform:uppercase;	
	    text-decoration: none;
	    background:url('../images/n_green.png') left repeat;
    }
          
        
    #containerLeft{
        width: 70%;        
        float:left;
        overflow:hidden;
    }
    #containerLeft img{
        height:475px;
    }
    #containerRight{
        width: 27%;
        float:right;
        padding:13px;
        
    } 
    #contInsideLeft{
        width: 68%;
        float:left;
        text-align:justify;
    }
    #contInsideRight{
        width: 29%;
        float:right;        
    }
    .AboutLeft{
        width: 67%;
        float:left;
    }
    .AboutRight{
        width: 30%;
        float:right;
        display:block;
    }
    .StaffLeft{
        width: 48%;
        float:left;
        margin-bottom:0.7em;
    }
    .StaffRight{
        width: 48%;
        float:right;
        margin-bottom:0.7em;
        
    }
    .StaffTxt{
        font:bold 1.4em Century Gothic, Futura;
        margin-left:8.9em;
    }
    
    .h3Staff{
        color:#0084c2;
        display:none;
        margin-bottom:30px;
    }
    .bgStaffSearch{
        background:url('../images/bg_staffSearch.jpg') top no-repeat; 
        padding-top:70px;
        margin-top:10px;
        max-width:288px; height:65px; padding-left:8px;
    }
    
    #LinkStaff{
        background-color:#eeeeee;
        padding:0.6em;
        text-align:center;
        font:bold 1.2em Century Gothic, Futura;
        text-transform:uppercase;
    }
    
    a.LinkStaff:link,a.LinkStaff:visited{
        color:#333333;        
    }
    a.LinkStaff:hover{
        color:#bb2323;
    }
    
    a.linkRed:link,a.linkRed:hover,a.linkRed:visited {
        color:#bb2323;
    }
    
    .txtAgentName{
        font:bold 2em Century Gothic, Futura;
        margin-top:2.4em;
    }
    .txtAgentPosition{
        font:bold 1.5em Century Gothic, Futura;
    }
    
    #folderS{
        display:none;
        
    }
    #folder{
        display:block;
    }
    .ConnectBox{
        background-color:#0078b0;
        color:White;
        padding:10px;
        font-size:1.1em;
    }
    
    .iconConnect{
        margin-left:16px;
        margin-right:13px;
    }
    .lineConnect{
        margin:0;
        padding:0;
        margin-top:3px;
        margin-bottom:3px;
        border:0;
        border-bottom:1px solid #5ca9cd;
    } 
    
    
    
    #footerBlue{
        width:21%;
        color:White;
        font-family: Arial, Tahoma;
        font-size:1.2em;  
        margin-left:35px; 
        float:left;
    }

    .smallLink{
        margin-left:37px;
        margin-top:0.2em;
        font-size:0.85em;
    }
    #footerBlue a{
        color:White;
    }
    #footerBlue a:hover{
        color:#208cd7;
    }

    #footerOrange{
        width:20%;
        font-family: Arial, Tahoma;
        font-size:1.2em;  
        margin-left:35px; 
        float:left;
    }

    #footerOrange a{
        color:white;        
    }

    #footerOrange a:hover{
        color:#f35b24;
    }


    #footerGreen{
        width:21%;
        font-family: Arial, Tahoma;
        font-size:1.2em;  
        margin-left:35px; 
        float:left;
    }

    #footerGreen a{
        color:white;
    }

    #footerGreen a:hover{
        color:#84c441;
    }
    .LogoFooter{
        width:25%; float:left; padding-left:20px;border-left:1px solid #208cd7;
    }
    #header{
        text-align:left;
        max-width:990px;
        margin: auto;
        background:#1e1e1e url('../images/3circles.png') 100% 60% no-repeat;
         
    }
    #headerLeft{
        width:40%;
        float:left;
    }
    #headerRight{
        width:40%;
        float:right;
        text-align:right;
        margin-right:10px;
        display:block;
    }
    .brGap{
        display:block;
    }
    
    .ListLeft{
        float:left;
        width:48.5%;
        margin:5px;
        z-index:1;
        height:195px;
    }
    .ListRight{
        width:48.5%;
        float:right;
        margin:5px;       
        z-index:1;
        height:195px;
    }
    .frame{
         z-index:2;
         position:absolute;
         width:254px;
    }

    .picCenter{
        max-width:229px;
		height:170px;
        margin:12px;
        z-index:3;
        position:absolute;
    }
        
    .contInside{
        padding:20px;    
    }
    h3, .h3 {
        font-size:1.3em;
        line-height: 1.3em;
        font-weight:bold;
        margin-top:0.6em;
    }
    .TitlePropLeft{
        float:left;
        width:65%;
        font: bold 1.4em Century Gothic, Futura;
        margin-top:0.5em;
        text-transform:uppercase;
        margin-bottom:0.5em;
        display: block;
    }
    .TitlePropRight{
        float:right;
        width:25%;
        text-align:right;
        margin-top:0.8em;
    }
    
    .propertyLeft{
        width:65%; 
        background-color:White;
        color:Black;
        border-left:1px solid #cccccc; 
        padding:15px 25px 10px 25px;
        float:left;  
    }
    
    .propertyRight{
        width:25%;    
        float:right;
        padding:15px 25px 10px 15px;
        color:White;
    }
    .PropText{
        width:45%;
        float:left;
    }
    
    .PropMap{
        width:49%;
        float:right;
    }
    .scroll-pane
    {	    
        display:block;
        margin-top:0.4em;
	    height: 100px;
    	width: 100%;
    	overflow: auto;
    }
    .scroll-pane img{
        max-width:107px;
        margin-right:5px;
    }
    
    
    #searchBox{
        background:#0078b0;
        padding:10px;
        color:White;
        display:block;
    }
    .FieldBtn{
        float:left;
        width:12%; 
        margin-top:15px;
    }
    
    .lineListing{
        border:0;
        margin:0;
        padding:0;
        clear:both;
        border-bottom:1px solid #eeeeee;
    }
    
        
    .txtDisplay{
        float:left;
        width:40%;
    }

    .PrevNextLink{
        float:right;
        width:55%;
        text-align:right;
    }
    .AboutLeft h1 {
        font: bold 1.7em Century Gothic, Futura;
        margin-top:0.3em;
        text-transform:uppercase;
        margin-bottom:0.5em;
        display: block;
        color:Black;
    }   
	
		
	.txtFP{
		position:absolute;
		z-index:10;
		margin-left:-693px;
		margin-top:0px;
		width:167px;
	}
		.txtFP, x:-moz-any-link{
		position:absolute;
		z-index:10;
		margin-left:-693px;
		margin-top:0px;
		width:167px;
	}
	
	.txtHD{
		position:absolute;
		z-index:10;
		margin-left:-693px;
		margin-top:440px;
		width:243px;
	}
	.txtHD, x:-moz-any-link{
		position:absolute;
		z-index:10;
		margin-left:-693px;
		margin-top:440px;
		width:243px;
	}
}

   
    /* For Menu Drop-Down */
    
	#dropmenudiv
	{
		position:absolute;
		border-bottom-width: 0;
		font-size:14px;
		font-family: Century Gothic, Futura;
		line-height:20px;
		display:inline-block;
		z-index:800;
		background-color: #000000;
		color:White;
        text-transform:uppercase;
	    text-decoration: none;
		
	}

	#dropmenudiv a
	{    
		color:White;
		font-size:14px;
		font-weight: bold;
		font-family: Century Gothic, Futura;
		line-height:20px;
		height:20px;
		display:inline-block;
		width: 100%;
		display: block; 
	    padding: 5px;
		background-color: #0078b0;
		
	}
	#dropmenudiv a:hover
	{
	    background-color:#000000;
	}
	
    /* For Menu Drop-Down */   
	
.SearchPic{
    width:48%;
    float:left;
}

.SearchTxt{
    width:42%;
    float:right;    
}



.HalfLeft{
    float:left;
    width:48.5%;
}
.HalfRight{
    width:48.5%;
    float:right;
}

.Field{
    float:left;
    width:13%; 
    margin-right:5px;
}
.Field2{
    float:left;
    width:16%; 
    margin-right:5px;
}

.Field3{
    float:left;
    width:8%;
    margin-right:5px;
}
.txtPhone{
    color:White;
    font-size:1.8em;
    margin-top:0.2em;
    text-transform:uppercase; 
    letter-spacing:0.05em; 
}



#footer{
    max-width:990px;
    margin: auto;
    font-size:0.9em;
    background-color:#1e1e1e; 
}
#footerText{
    max-width:990px;
    margin:auto;
    padding: 20px 0 20px 0;
    font-size:0.9em;
    line-height:1.3em;
    text-align:center;
}

a.navfooter:link, a.navfooter:visited {
	color: Black;
	text-decoration: underline;
}

a.navfooter:hover {
	color: Black;
	text-decoration: none;
}




a.navWhite:link,a.navWhite:visited{
    color:White;
    text-decoration:none; 
}


a.navWhite:hover {
    color:White;
    text-decoration:underline; 
}


a.PageOn:link,a.PageOn:visited,a.PageOn:hover {
    color:Black;
    font-weight:bold;
    font-size:1.2em;
}

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }


html { overflow-y: scroll; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }

a:link, a:visited {
	color: #208cd7;
	text-decoration: none;
}

a:hover {
	color: #72bdf2;
	text-decoration: none;
}

input, select, textarea{
    border:0;
    border:1px solid #cccccc;
    background:none;
    background:white url('../images/bg_textBox.png') top repeat-x;
    font-size:0.9em;
    color:#666666;
}
.btnInput{
	background:none;
}
.SearchAgent{
    border:0;
    width:97%;
    border:1px solid #cccccc;
    background:none;
    background:white url('../images/bg_textBox.png') top repeat-x;
    line-height:16px;
    font-size:0.9em;
    color:#666666;
    height:19px;

}

#searchBoxHome select{
    border:0;
    width:100%;
    border:1px solid #cccccc;
    background:none;
    background:white url('../images/bg_textBox.png') top repeat-x;
    line-height:23px;
    font-size:0.9em;
    color:#666666;
    height:24px;

}
textarea { overflow: auto; vertical-align:text-top; }

label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }


body{
    background: #fff;
    color: #000;
    font: normal 0.9em Arial, Sans-Serif;
    line-height: 1;
}


h1, .h1 {
    font: bold 1.7em Century Gothic, Futura;
    margin-top:0.3em;
    text-transform:uppercase;
    margin-bottom:0.5em;
    display: block;
    color:Black;
}
h2, .h2 {
    font: bold 1.4em Century Gothic, Futura;
    margin-top:0.5em;
    text-transform:uppercase;
    margin-bottom:0.5em;
    display: block;
}

h4, .h4 {
    font-size: 1.2em;
    font-weight:bold;
    display: block;
    margin:0;
    padding:0;
}
h5, .h5 {
    font-size: 1em;
    line-height: 1.9;
}
h6, .h6 {
    font-size: 0.7em;
    line-height: 1;
}

p{
    font-size: 0.9em;
    line-height: 1.3;
    margin: 0.7059em 0 0.7059em 0;
}
.txtPrice{
    font-size:1em;
}
#containerWhite{
    max-width: 990px;
    margin: auto;
    color:Black;
    background-color:White;
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    font-size:0.9em;
}


#containerBlue{
    max-width: 990px;
    margin: auto;
    color:White;
    background-color:#0078b0;
    font-size:0.9em;
}

#containerGreen{
    max-width: 990px;
    margin: auto;
    color:White;
    background-color:#6da82a;
    font-size:0.9em;
}

#containerOrange{
    max-width: 990px;
    margin: auto;
    color:White;
    background-color:#e05f26;
    font-size:0.9em;
}
.player{
    margin-top:50px;
    margin-left:95px;
    z-index:10;
    position:absolute;
}



.Triple1{
    float:left;
    width:30%;
}

.Triple2{
    float:left;
    width:30%;
    margin-left:5%;
    margin-right:5%;
}

.Triple3{
    float:right;
    width:30%;
}


.lblForm{
    margin-bottom:0.2em;
    margin-top:0.4em;
}
.ddBox{
    width:95%;
    
}
.ddBox2{
    width:98%;
}
.TitleTranspWhite{
    color:White;
    font-size:1.2em;
    margin-bottom:0.3em;
    text-transform:uppercase;
    /* for IE */
  	filter:alpha(opacity=55);
	/* CSS3 standard */
  	opacity:0.55;
}

.TitleTranspWhiteCentury{
    color:White;
    font-size:1.25em;
    margin-bottom:0.5em;
    text-transform:uppercase;
    /* for IE */
  	filter:alpha(opacity=55);
	/* CSS3 standard */
  	opacity:0.55;
  	font-family:Century Gothic, Futura;
  	font-weight:bold;
}
ul{
    padding:0;
    margin:0em;
    margin-left:0.5em;
}

a.liRight:link, a.liRight:visited
{
    background:url('../images/li_circle.png') 4% 50% no-repeat;
    line-height:30px;
    border-bottom:1px solid #b0cd8a;
    border-top:1px solid #b0cd8a;
    padding-left:2.3em;
    list-style-type:none;
    margin-top:-1px;
    color:White;
    display:block;
}

a.liRight:hover{
    color:#b0cd8a;

}

.txtAgent{
    font-size:1.1em;
    line-height:1.3em;
}

a.liTools:link, a.liTools:visited
{
    background:url('../images/li_circle.png') 4% 50% no-repeat;
    line-height:30px;
    border-bottom:1px solid #78b6d2;
    border-top:1px solid #78b6d2;
    padding-left:2.3em;
    list-style-type:none;
    margin-top:-1px;
    font-size:0.9em;
    display:block;
    color:White;
    text-transform:uppercase;
}

a.liTools:hover{
    color:#78b6d2;

}

a.liToolsO:link, a.liToolsO:visited
{
    background:url('../images/li_circle.png') 4% 50% no-repeat;
    line-height:30px;
    border-bottom:1px solid #f0af93;
    border-top:1px solid #f0af93;
    padding-left:2.3em;
    list-style-type:none;
    margin-top:-1px;
    font-size:0.9em;
    display:block;
    color:White;
    text-transform:uppercase;
}

a.liToolsO:hover{
    color:#f0af93;

}

.hidden { display: none; visibility: hidden; }

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

